
body{
	color:#888888;
	font-family:"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
	margin:0;
	padding:0;
}

#container{
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	position:absolute;
	bottom:50px;
	width:100%;
}


#contents{
	background:url(imgs/main_back.jpg) repeat-x;
}

#side{
	width:190px;
	float:left;
	text-align:right;
	margin:0px 100px 0px 0px;
}
#main{
	width:710px;
	float:right;
	text-align:left;
	}







a:link { color: #484848; text-decoration: none }/* まだ見てない状態 */
a:visited { color: #484848; text-decoration: none }/* 既に見た状態 */
a:active { color: #cccccc; text-decoration: underline }/* カーソルがオーバーした状態 */
a:hover {color:#cccccc; text-decoration: none;}/* マウスクリックされている状態 */









/* -------------------------------------------------------
  #head_menu
  メニュー
---------------------------------------------------------- */
.menu{
	width:1000px;
	margin: 0 auto;
}

.navi{
	float:left;
	height:200px;
}

/* -------------------------------------------------------
  #news
  ブログ
---------------------------------------------------------- */
#news{
	background:url(imgs/news.png) no-repeat;
	width:400px;
	height:89px;
	text-align:left;
	padding:15px 0px 0px 110px;
	margin:50px 0px 0px 0px;
	color:#ffffff;
}


.news{
	font-size: 10px ;
	line-height: 18px;
	font-weight: normal;
	color:#ffffff;
}
.news a{color:#ffffff;}

.copy{
	font-size: 10px ;
	line-height: 13px;
	font-weight: normal;
	clear: both;
	color:#cccccc;
	margin-right:10px;
	
}

.news a:active{color:#cccccc;}







#feed li{
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
	white-space: nowrap;
	
	font-size: 10px ;
	line-height: 18px;
	font-weight: normal;
	color:#ffffff;
}

#feed li a{color:#ffffff;}

#feed li a:active{color:#cccccc;}







/* -------------------------------------------------------
  #products
  プロダクト
---------------------------------------------------------- */
#p_side{
	width:265px;
	float:left;
	text-align:left;
}
#p_main{
	width:735px;
	float:right;
	text-align:left;
	}

.side_menu{
	background:url(product/imgs/icon.gif) no-repeat;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 17px;
	font-size: 12px ;
	line-height: 13px;
	font-weight: normal;
	clear: both;
}


/* -------------------------------------------------------
  #footer
  フッター
---------------------------------------------------------- */

#footer{
	background:url(imgs/foot.gif) repeat-x;
	margin:0px 0px 0px 0px;
	padding:30px 0px 0px 0px;
	clear: both;
	text-align:center;
	height:100px;
}

.foot{
	font-size: 10px ;
	line-height: 14px;
	font-weight: normal;
}




img{border:0;}

.Btn{
	margin:0px 0px 5px 0px;
	clear: both;
	}

.ttl{
	margin:30px 0px 30px 0px;
	clear: both;
	}

	

.Line{
	margin:10px 0px 10px 0px;
	clear: both;
	}

.Line20{
	margin:20px 0px 20px 0px;
	clear: both;
	}
	
	.Line40{
	margin:40px 0px 40px 0px;
	clear: both;
	}


.Dot{background-image:url(imgs/dot.gif);
	margin:10px 0px 10px 0px;
	clear: both;
	}

.Dot20{
	background-image:url(imgs/dot.gif);
	margin:20px 0px 20px 0px;
	clear: both;
	}





.c1{
	font-size: 10px ;
	line-height: 18px;
	font-weight: normal;
	font-family:"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
	clear: both;
}








h1{
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	}

h2{
	font-size: 12px ;
	line-height: 18px;
	font-weight: normal;
	padding:0px 0px 0px 0px;
	margin:0px;
	color:#484848;

}

h2.ttl{
	margin-top:50px;
	text-align:right;

}

h3{
	font-size: 12px ;
	line-height: 18px;
	font-weight: normal;
	padding:0px 0px 0px 0px;
	margin:0px;
	color:#000000;

}
	
	
	
	


p{
	font-size: 12px ;
	line-height: 18px;
	font-weight: normal;
	font-family:"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
	clear: both;
	
}



p,
ul,
li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	vertical-align:top;/*IE*/
}


